/*
Theme Name: olsen-light-Child
Theme URI: http://demo.elitelayers.com/Olsen/
Description: Olsen Child Theme.
Template: olsen-light
Text Domain: olsen-light
Version: 1.0
*/

@import url("../olsen-light/style.css");
@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway/Raleway-Regular.eot');
    src: url('fonts/raleway/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/raleway/Raleway-Regular.woff') format('woff'),
        url('fonts/raleway/Raleway-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/roboto/Roboto-Medium.eot');
    src: url('fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/roboto/Roboto-Medium.woff') format('woff'),
        url('fonts/roboto/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

a:hover, a:focus{color:#84d634;}

.container{width:1160px;}
.logoleft{float:left;}
.haedright{float:right;}
.headercol{width:100%; overflow:hidden; background:#efefef;}
.headmenu{background:#006495;} 
.clno{position:relative;}
.clno a{color:#006495;font-size: 40px;line-height: 27pt;font-weight: bold;text-align: left;}
.clno a:hover{color: #222;}
.headercol .site-logo{padding:0;}
.headercol .site-logo .alignnone{margin:0;}
.headercol .site-logo .logoleft{padding:10px 0;}
.headercol .clno .callus i{color:#006495; top:4px;width: 45px;height: 45px; display: block;position: absolute;left: 0; text-align:center;}
.headercol .clno .callus:hover i{color:#222;}
.headercol .clno .callus{margin-top:36px;}
.headmenu .site-bar{border:0; padding:0;}
.headmenu .nav ul li a{color:#fff; font-size:14px; text-transform:uppercase; padding:10px 20px;}
.headmenu .nav ul li a:hover{ background:#40effe; color:#222;}
.navigation > li > a:hover, .navigation > li.sfHover > a, .navigation > li.sfHover > a:active{color:#222;}
.navigation > li > a{margin-right:0;}
.headmenu .nav ul li.current_page_item{background:#40effe;}
.headmenu .nav ul li.current_page_item a{color:#222;}
.navigation.sf-arrows .sf-with-ul::after{right:7px; margin-top: -3px;}
.navigation > li ul a{background: #40effe;border-bottom: 1px solid #0ad8d6;margin: 0;color: #222 !important;}
.navigation ul{background:#40effe;}
.navigation li:hover > ul,.navigation.sfhover> ul{top:42px; padding:0;}
.headmenu .site-bar .nav{padding-top:0; width:100%;}
#footer{border-top:0;}
.topfooter .site-bar{border:0;}
.topfooter .site-bar .nav{width:100%;}
.topfooter .navigation > li > a {color: #fff;font-size: 13px;margin-right: 0;padding: 0 15px;text-transform: uppercase;}
#footer .footer-widget-area{padding-top:10px;}
.topfooter .navigation > li > a:hover{color:#151a2c;}
.topfooter{background:#2ba1ae;}
.logofooter{background:#002542;}
.logofooter .site-logo{padding:0;}
.logofooter .site-logo p:nth-child(1){float:left;}
.logofooter .site-logo p:nth-child(2){float:right;}
.logofooter .site-logo p a{color:#fff;}
.logofooter .site-logo p{color:#fff; text-align:left; padding:10px 0;}
.logofooter  .site-logo a{display:inline;}
.callus{padding:3px 10px 3px 53px;}
#footer .footer-widget-area li{float:left;}
#footer .footer-widget-area li a{ padding:8px; color:#fff; font-size:14px;}
.sidebar.sidebar-right .widget{padding:15px;}
.mainbox .sidebar{ border:0px solid #10909b;}
.mainbox .sidebar .widget {border: 1px solid #e4e4e4; background:#f3f3f3 ; margin-bottom:30px;}
.mainbox .sidebar #text-6 {border: 1px solid #e4e4e4; background:#006495 ; margin-bottom:30px;box-shadow: 0 0 10px 1px #989898;}
.mainbox .sidebar .widget .widget-title{background:#41eefd; color:#000; font-size:16px; text-transform:uppercase; border: 2px solid #33c8cd;}
::placeholder {color: #969696;font-weight: 500;}
:-ms-input-placeholder {color: #969696;font-weight: 500;}
::-ms-input-placeholder {color: #969696;font-weight: 500;}
.mainbox .sidebar #arpw-widget-2 a{color:#fff;}
.mainbox .sidebar #arpw-widget-2{color:#fff;}
.arpw-time {color: #002541 !important;}
.widget_meta ul li a, .widget_pages ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_nav_menu ul li a, .widget_recent_entries ul li a{color:#fff;}
.mainbox{margin-top:50px; margin-bottom:30px;}
/*mobilemenu*/
#mobilemenu .mm-navbar-top{display:none;}
#mobilemenu{background:#333333;}
#mobilemenu .mm-menu{color:#fff;}
#mobilemenu .mm-listview li a{text-transform:uppercase; color:#fff; font-size:12px;}
#mobilemenu .mm-navbar .mm-title{color:#fff;}
#mobilemenu .mm-navbar-top{color:#fff;}
.mm-menu .mm-listview > li::after{border-color: #878787;}
.mm-menu .mm-navbar {border-color: #a1a1a1;}
.mm-hasnavbar-top-1 .mm-panel {top: 0;}
.mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after{color:#fff !important;}
.mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before{border-color: #878787 !important;}

.topfooter #text-2{float:left; width:25%; color:#fff;}
.topfooter #faq_random-4{float:left; width:50%; color:#fff; }
.topfooter #arpw-widget-4{float:left; width:25%; color:#fff;}
.topfooter .navigation > li > a{text-transform:inherit;}
.strong-view.default .testimonial-name{color:#84d634;}
.strong-view.default .testimonial-heading{color:#002542;}
.strong-view.default .testimonial-inner{border:1px solid #84d634;}
.testimonial-content p{color:#002542;}
#footer{text-align:left; background:#006495}
.topfooter #text-2 a{color:#fff;}
.topfooter #faq_random-4 a{color:#fff;}
.topfooter #strong-testimonials-view-widget-4{float:left; width:100%; margin:20px 0 !important;}
.slider{width:100%;}
.slider img{width:100%;}
h1,h2,h3,h4,h5,h6{font-family: 'Roboto';}
p,li{font-family: 'arial';font-size:14px;}

.formbox p{overflow:hidden; width:100%; margin:0;}
.formbox textarea{height:60px; font-family: 'arial'; border: 1px solid #1be7e0;font-weight: 500;font-size: 14px;}
.formbox input{margin-bottom:10px; font-family: 'arial'; border: 1px solid #1be7e0;font-weight: 500;font-size: 14px;}
.formbox select{margin-bottom:10px; font-family: 'arial'; border: 1px solid #1be7e0;font-weight: 500;font-size: 14px;}
.formbox textarea{margin-bottom:10px; font-family: 'arial'; border: 1px solid #1be7e0;font-weight: 500;font-size: 14px;}
.formbox .wpcf7-submit{ background: #41eefd; color:#000; font-weight:bold; padding:10px 30px !important; font-size:16px; margin-top:20px;}
.formbox .wpcf7-submit:hover{background:#a3f6fd;}
#footer aside{float:left; width:33.33%;}
#footer a{color:#fff;}
#footer{color:#fff;}
.phbox{display:none; position:fixed; top:0; width:100%; background:#41eefd; padding:5px; z-index:9999;}
.phbox a{display:block; font-size:32px; font-weight:bold; text-align:center; line-height:32px; }

@media only screen and (min-width:768px) and (max-width:992px){
.headmenu{padding:10px;}
#mobilemenu{background:#00afff;}
#mobilemenu .mm-menu{color:#fff;}
#mobilemenu .mm-listview li a{text-transform:uppercase; color:#fff;}
#mobilemenu .mm-navbar .mm-title{color:#fff;}
#mobilemenu .mm-navbar-top{color:#fff;}	
.mobile-nav-trigger{display:block !important;}
.container{width:auto;}
}
@media only screen and (min-width:480px) and (max-width:767px){
.headercol .site-logo .logoleft{width:100%; text-align:center; padding:10px 0;}
.clno a{font-size:24px; margin:0; line-height:16pt;}
.clno .callus i{width:40px !important; height:32px !important; top:4px;}
.callus{padding:4px 10px 5px 45px;}
.clno {margin-top: 18px;}
.headmenu .site-bar .nav{margin:0;}
.headmenu{padding:10px;}
.headmenu .mobile-nav-trigger{float:left; color:#fff;}
.headmenu .mobile-nav-trigger .fa-navicon{color:#fff;}
.headercol .clno .callus{margin-top:0;}
.topfooter .site-bar .nav{margin:0;}
.topfooter .site-bar .nav .navigation > li a {font-size: 12px;margin: 0;padding: 0 5px;}
.headercol .site-logo .alignnone{width:200px;}
.headercol .site-logo .logoleft{width:200px;}
.mainbox .mobile-nav-trigger{display:block !important;}
.mainbox .sidebar{background:#f6f6f8}
.container{width:auto;}
.mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after{color:#fff !important;}
.mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before{border-color: #878787 !important;}

#footer aside{float:left; width:100%;}
.phbox{display:block;}
header{margin-top:42px;}
}

@media only screen and (min-width:240px) and (max-width:479px){
	.phbox{display:block;}.phbox{display:block;}
.headercol .site-logo .logoleft{width:100%; text-align:center; padding:10px 0;}
.clno a{font-size:24px; margin:0; line-height:16pt;}
.clno .callus i{width:45px !important; height:32px !important; top:4px;}
.callus{padding:4px 10px 5px 50px;}
.clno {display: table;float: none;margin: auto auto 15px;overflow: hidden;}
.headmenu .site-bar .nav{margin:0;}
.headmenu{padding:10px;}
.headmenu .mobile-nav-trigger{float:left; color:#fff;}
.headmenu .mobile-nav-trigger .fa-navicon{color:#fff;}
.headercol .clno .callus{margin-top:0;}
.topfooter .site-bar .nav{margin:0;}
.topfooter .site-bar .nav .navigation > li a {font-size: 12px;margin: 0;padding: 0 5px;}
.headercol .site-logo .alignnone{width:200px;}
.mobile-nav-trigger{display:block !important;}
.container{width:auto;}
.mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after{color:#fff !important;}
.mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before{border-color: #878787 !important;}

.haedright{float:none;}
#footer aside{float:left; width:100%;}
header{margin-top:42px;}
}

.mainbox {
    margin-top: 0;
    margin-bottom: 30px;
}
.entry {
    margin: 43px 0 30px 0;
    position: relative;
}

.mainbox .sidebar {
    border: 0px solid #10909b;
    margin-top: 45px;
}